Bug 92865 - [patch] databases/p5-Class-DBI-Loader: up to 0.30
Summary: [patch] databases/p5-Class-DBI-Loader: up to 0.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-05 22:50 UTC by Lars Balker Rasmussen
Modified: 2006-03-28 15:26 UTC (History)
0 users

See Also:


Attachments
file.diff (1.19 KB, patch)
2006-02-05 22:50 UTC, Lars Balker Rasmussen
no flags Details | Diff
databases_p5-Class-DBI-Loader.diff (1.29 KB, patch)
2006-02-23 16:01 UTC, Lars Balker Rasmussen
no flags Details | Diff
databases_p5-Class-DBI-Loader.diff (1.36 KB, patch)
2006-03-26 14:24 UTC, Lars Balker Rasmussen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Balker Rasmussen 2006-02-05 22:50:07 UTC
up to 0.30
Comment 1 Edwin Groothuis freebsd_committer 2006-02-05 22:52:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Over to maintainer
Comment 2 Lars Balker Rasmussen 2006-02-23 16:01:04 UTC
0.31 is out, patch from 0.29 attached.  I'd be happy to take 
maintainership of the module, as it's originated from Catalyst, which I 
monitor closely.
-- 
Lars Balker Rasmussen                             Consult::Perl
                                                   http://consult-perl.dk
Comment 3 Lars Balker Rasmussen 2006-03-26 14:24:13 UTC
0.32 is out, patch from 0.29 attached.  I'd still be happy to take
maintainership of the module, as it's originated from Catalyst, which I
monitor closely.  (I.e., this is ridicolous...)
-- 
Lars Balker Rasmussen                             Consult::Perl
                                                   http://consult-perl.dk
Comment 4 Lars Thegler freebsd_committer 2006-03-28 15:26:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!